<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
	<link rel="stylesheet" href="style.css" type="text/css" />
	<title>Screenshots of GSSMP</title>
</head>
<body>

<address><a href="index.html">Home</a> | <a href="install.html">Install</a> | 
<a href="use.html">Use</a> |
Screenshots |
<a href="developers.html">Developers</a> |
<a href="contact.html">Contact</a></address>

<h1>Screenshots of GSSMP</h1>

<p>These are all taken from version 0.8:</p>

<p><img alt="GSSMP" src="screenshot.png" /></p>
<p><img alt="GSSMP Recent menu" src="screenshot2.png" /></p>
<p><img alt="GSSMP Mode menu" src="screenshot3.png" /></p>
<p><img alt="GSSMP File menu" src="screenshot4.png" /></p>

<div style="float:right"><a href="http://sourceforge.net/projects/gssmp/"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=187144&amp;type=2" width="125" height="37" alt="SourceForge.net Logo" /></a></div>

<address><a href="index.html">Home</a> | <a href="install.html">Install</a> | 
<a href="use.html">Use</a> |
Screenshots |
<a href="developers.html">Developers</a> |
<a href="contact.html">Contact</a></address>

</body>
</html>

